| Irrlicht 3D Engine |

Classes | Namespaces
IVideoModeList.h File Reference
`#include "IReferenceCounted.h"`
`#include "dimension2d.h"`

Go to the source code of this file.

## Classes

- class irr::video::IVideoModeList
    A list of all available video modes. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.